{
  "schema_version": "1.4.0",
  "id": "GHSA-x5qr-8rcm-8f6h",
  "modified": "2025-04-11T03:43:29Z",
  "published": "2022-05-17T05:41:33Z",
  "aliases": [
    "CVE-2010-4713"
  ],
  "details": "Integer signedness error in gwia.exe in GroupWise Internet Agent (GWIA) in Novell GroupWise before 8.02HP allows remote attackers to execute arbitrary code via a signed integer value in the Content-Type header.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4713"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.novell.com/show_bug.cgi?id=642338"
    },
    {
      "type": "WEB",
      "url": "http://www.facebook.com/note.php?note_id=477865030928"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/support/viewContent.do?externalId=7007154&sliceId=1"
    },
    {
      "type": "WEB",
      "url": "http://zerodayinitiative.com/advisories/ZDI-10-241"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-01-31T20:00:00Z"
  }
}